body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, input, textarea,
p, blockquote,
table, th, td {
	margin: 0;
	padding: 0;
}

html{
	height: 100%;
	overflow: auto;
}

body {
	background: #FFFFFF;
	/* フォントサイズ統一：ハック */
    font-size: 13px; /* モダンブラウザ向け */
    *font-size: small; /* IE 7向け */
    *font: x-small; /* IE 6以下 */
	
	color: #ffffff;
	font-family: Verdana, Arial, "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	text-decoration: none;
	word-wrap: break-word;
	word--break: break-all;
}

a {
	text-decoration: none;
}

ol, ul {
	list-style-type: none;
}

caption {
	text-align: left;
}

th {
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}

td {
	vertical-align: top;
}

fieldset,img {
	border-width: 0;
	border: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%; 
	font-weight:normal; 
}

fieldset {
	border: 0;
}

input {
	_margin: -1px 0;
}

img, div {
	border: 0px;
}

/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix { display: inline-block; }
/* \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */


/* テキスト飛ばし */
.text_hide {
	text-indent: -9999px;
}


a:link{
	color:#D8B13A;
}

a:hover{
	color:#953D3C;
}

.centeringimg {
	display: block;
	margin: 0 auto;
}
